body {
        font-size: 30px;
}

#container {
        top: 194px;
}


.onlymobile {
        display: inline !important;
}

.onlypc {
        display: none !important;
}

#panel {
        height: 100px;
}

.searchbox_panel_adv {
        display: none !important;
}

.searchbox_panel_textbox {
        display: none !important;
}

.menu {
        display: none !important;
}

.showusermenu {
        display: none !important;
}

.usersection {
        height: 100px !important;
        line-height: 100px !important;
}

.wrapper-dropdown-5 {
        font-size: 60px !important;
        width: 100% !important;
        z-index: 10 !important;
}


.wrapper-dropdown-5 .dropdown li a {
        font-size: 50px !important;
        height: 50px !important;
}

.wrapper-dropdown-5.active .dropdown {
    max-height: none !important;
}

.usersection {
        width: 100% !important;
}

.usermenu {
        position: absolute !important;
        z-index: 11 !important;
}

.admincp {
        font-size: 50px !important;
}

.modcp {
        font-size: 50px !important;
}


.scrolltotop {
        font-size: 30px !important;
        padding: 55px 30px 58px !important;
	box-shadow: 0px 0px 10px 1px #FFF !important;
}



.social_box_laterale:hover {
	transition: left 100s ease;
}



.breadcrumb {
        height: 80px;
}

.breadcrumb .crust a.crumb, .breadcrumb .crust b.lastcrumb {
        font-size: 35px;
        padding: 25px;
}

.breadcrumb .crust .arrow {
    border-width: 42px 11px 42px 22px;
}




.tfixed {
        font-size: 15px;
}

.anntable {
        width: 100% !important;
}

.sidtable {
        width: 100% !important;
}

.readmore {
        float: right  !important;
        font-size: 35px  !important;
        margin: 20px  !important;
        padding: 5px 20px 15px 20px  !important;
}

.readmorespan {
        font-size: 45px  !important;
}

.post_body {
        font-size: 20px;
}









#footer {
        height: 400px;
}

.friends p {
        font-size: 25px;
}

.two ul li {
        font-size: 25px;
}

.three ul li {
        font-size: 25px;
}
